G11-2025 - Feature #1356

Featurei
10/17/2025 01:07 AM - HNIN Ei Shwe Yee

Status: New Start date: 10/17/2025

Priority: Normal Due date: 10/21/2025

Assignee: HNIN Ei Shwe Yee % Done: 10%

Category: Estimated time: 10.00 hours

Target version: Spent time: 1.00 hour

Description

HNIN Ei Shwe Yee

Related issues:

Related to Feature #1357: Feature2 New 10/17/2025 10/30/2025

History

#1 - 10/17/2025 01:08 AM - HNIN Ei Shwe Yee
- Assignee set to HNIN Ei Shwe Yee

#2 - 10/17/2025 01:10 AM - HNIN Ei Shwe Yee
- Description updated

#3 - 10/17/2025 01:12 AM - HNIN Ei Shwe Yee
- Related to Feature #1357: Feature2 added
